<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="30dp"
    android:orientation="vertical" >
 <TableLayout
     android:layout_width="fill_parent"
     android:layout_height="wrap_content" > 
     <TableRow
            android:background="@drawable/celda_cuerpo" 
            android:id="@+id/tableRow1" 
            android:layout_width="match_parent" 
             android:layout_height="6dp" >
 	  <findyourfate.com.porutham.myfont
             android:id="@+id/dbgirlstar"
             android:layout_width="130dp"
     		 android:layout_height="match_parent"     		 
             android:layout_marginLeft="5dp"
             android:gravity="center"
             android:textAppearance="?android:attr/textAppearanceMedium"
             android:textColor="#ffffff"
             android:textSize="21sp" /> 
 	<TextView
        android:id="@+id/dbdhinam"
        android:textSize="20dp"
        android:textColor="#1f1"
        android:layout_marginLeft="15dp"
        />
	 <TextView
        android:id="@+id/dbganam"
        android:textColor="#1f1"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
         />
    <TextView
        android:id="@+id/dbmakendiram"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
        android:textColor="#1f1"
         />
    <TextView
        android:id="@+id/dbdeerkam"
        android:textColor="#1f1"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
        />    
    <TextView
        android:id="@+id/dbyoni"
        android:textColor="#1f1"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
        />
    <TextView
        android:id="@+id/dbrasi"
        android:textSize="20dp"
        android:textColor="#1f1"
        android:layout_marginLeft="6dp"
         />      
    <TextView
        android:id="@+id/dbathipathu"
        android:textColor="#1f1"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
         />
    <TextView
        android:id="@+id/dbvasiyam"
        android:textSize="20dp"
        android:textColor="#1f1"
        android:layout_marginLeft="6dp"
         />
    <TextView
        android:id="@+id/dbrajju"
        android:textSize="20dp"
        android:layout_marginLeft="6dp"
        android:textColor="#1f1"
         />
    <TextView
        android:id="@+id/dbnaadi"
        android:textSize="20dp"
        android:textColor="#1f1"
        android:layout_marginLeft="6dp"
         />          
    <TextView
        android:layout_width="30dp"
        android:id="@+id/dbscore"
        android:textSize="20dp"
        android:textStyle="bold" 
        android:textColor="#FFF"
        android:layout_marginLeft="25dp"
         />
      <findyourfate.com.porutham.myfont
        android:layout_width="80dp"
        android:id="@+id/dbrmk"
        android:textColor="#FFF"
        android:layout_marginLeft="27dp"
        android:textSize="20dp"
         />
     <findyourfate.com.porutham.myfont
        android:id="@+id/dbspecial"
        android:textColor="#1f1"
        android:textSize="18dp"
        android:layout_marginLeft="15dp"
         />
 </TableRow>
 </TableLayout>  
 </LinearLayout>